Subject: [Acme] Also please try to consolidate multiple similiar emails into one

From: "Sebastian Nielsen" <[email-masked]>
Date: Fri, 24 May 2019 08:13:06 +0200

Also please try to consolidate multiple similiar emails (like those
[Editoral Errata Reported] which arrived in like 3-4 almost identical ones -
only some numbers in the subject changed - containing the text "I believe
this should be verified") into a single email.

My phone (laying on the bedroom stand) just became crazy for about half an
hour ago with "ding-dong, ding-dong, ding-dong, ding-dong, ding-dong" waking
me up kinda unneccesary.